/*
	GlobalFont CSS 
*/


* BODYTD */

body {
	font-size:14px;
	color:#333333;
	line-height:1.4;
}

td {
	font-size:14px;
	color:#333333;
	line-height:1.3;
}

.big {
	font-size:16px;
}
.middle {
	font-size:15px;
}
.small {
	font-size:12px;
}

.site-seo {
	font-size:13px;
	color:#666666;
	line-height:130%;
}


/* Link */
a {
	color: #003399;
}
a:hover {
	color: #FF4210;
}
a:active {
	color: #FF4210;
}
a:visited {
	color: #0066cc;
}



HR {
  color: #cccccc;
}

.ad-fixed{
	left:960px !important;
	top:20px !important;
}


